/*==========================================================================================
	
Media CSS File
This file contains all styles for responsive layout

==========================================================================================*/


/*----------------------------------------------------*/
/*	1.	More than 1330px
/*----------------------------------------------------*/
@media only screen and (min-width: 1330px) {
	
	.bw-shortcode-module-5 .item:nth-child(3n) {border-right:0;}
	.bw-shortcode-module-5 .item:nth-child(3n) .image {width:294px;}
	.bw-shortcode-module-5 .item:nth-child(3n) .box {width:294px;}
	
}



/*----------------------------------------------------*/
/*	2.	lower that 1330px - container x 1230px
/*----------------------------------------------------*/
@media only screen and (max-width: 1330px) {
	
	#wrapper, .wrap, #header .header-content.sticky {width:1000px;}
	
	#box-slider {height:446px;}
	
	#box-slider .item-1 {height:352px;width:431px;}
	#box-slider .item-2, #box-slider .item-5 {height:223px;width:244px;}
	#box-slider .item-3, #box-slider .item-4 {height:223px;width:325px;}
	
	#box-slider .item-banner {width:431px;height:94px;line-height:90px;}
	
	#header-top-search .search:focus {width:450px;}
	
	#navigation {width:710px;}
	#navigation a {font-size:15px;padding:29px 11px 26px;}
	
	#header-search .search:focus {width:780px;}
	
	#container .page, .post-center, .post-social {width:672px;}
	#sidebar {width:328px;}
	
	#sidebar .widget_bw_social_widget {height:614px;}
	#sidebar .widget_bw_social_widget iframe {height:570px!important;}
	
	.popular-posts .cont-holder {width:178px;}
	.bw-date {height:38px;}
	
	.bw-shortcode-module-1 {width:257px;}
	.bw-shortcode-module-1 .item {height:350px;}
	.bw-shortcode-module-1 h3 {width:235px;}
	.bw-shortcode-module-1 .image {width:257px;height:222px;line-height:219px;}
	.bw-shortcode-module-1 .box {height:143px;}
	.bw-shortcode-module-1 .item:hover > .box {height:205px;}
	
	.bw-shortcode-module-2 {width:415px;}
	.bw-shortcode-module-2 .item {height:175px;}
	.bw-shortcode-module-2 .image {width:69%;height:100%;left:31%;line-height:100%;}
	.bw-shortcode-module-2 .box {width:45.7%;}
	.bw-shortcode-module-2 .item:hover .box {width:250px;}
	.bw-shortcode-module-2 .box-right {padding:7px 8px 9px 12px}
	.bw-shortcode-module-2 .box-right h3 {width:100%;white-space:nowrap;width:130px;overflow:hidden;text-overflow:ellipsis;}
	
	.bw-shortcode-module-3 .item {width:168px;}
	.bw-shortcode-module-3 .box {width:167px;height:175px;padding:9px 6px 16px 12px;}
	.bw-shortcode-module-3 h3 {width:140px;}
	.bw-shortcode-module-3 .image {height:219px;line-height:100%;}
	.bw-shortcode-module-3 .item {height:393px;}
	.bw-shortcode-module-3 .item:hover > .box {height:230px;}
	
	.bw-shortcode-module-4 .box {width:332px;}
	.bw-shortcode-module-4 .image {left:332px;}
	.bw-shortcode-module-4 .box-right {width:332px;padding:6px 12px 10px 12px;}
	.bw-shortcode-module-4 .item:hover .box {width:395px;}
	
	.bw-shortcode-module-5 .item {width:224px;height:361px;}
	.bw-shortcode-module-5 .image {width:223px;height:191px;line-height:100%;}
	.bw-shortcode-module-5 .box {width:223px;padding:9px 7px 9px 13px;}
	.bw-shortcode-module-5 h3 {width:204px;}
	.bw-shortcode-module-5 .item:hover > .box {height:205px;}
	
	.bw-module-box-slider .item {width:168px;}
	.bw-module-box-slider .box {width:100%;height:218px;padding:9px 5px 5px 10px;}
	.bw-module-box-slider h3 {width:147px;}
	.bw-module-box-slider .image {width:167px;height:105px;line-height:100%;}
	.bw-module-box-slider .item:hover > .box {height:265px;}
	
	#footer .footer-col {width:328px;}
	#footer .footer-left {width:344px;}
	#footer .branding .text {display:none;}
	#footer .subscribe input {width:244px;}
	
	.post-author .cont {width:552px;padding-top:3px;}
	
	.post-nav .cont-holder {width:196px;}
	
	.widget_recent_entries .cont {width:228px;}
	.widget_recent_entries .cont a {width:208px;}
	
	#bw-review {width:672px!important;}
	#bw-review.bottom .summary {width:552px;}
}

@media only screen and (min-width: 1100px) and (max-width: 1330px) {
	.bw-shortcode-module-5 .item:nth-child(3n) {border-right:0;}
	.bw-shortcode-module-5 .item:nth-child(3n) .image {width:225px;}
	.bw-shortcode-module-5 .item:nth-child(3n) .box {width:225px;}
}


/*----------------------------------------------------*/
/*	3.	lower that 1100px - container x 750
/*----------------------------------------------------*/
@media only screen and (max-width: 1100px) {
	
	#wrapper, .wrap, #header .header-content.sticky {width:750px;}
	#header .header-content.sticky {position:static;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
	
	.logo, .search {opacity:1!important;}
	
	#header-top .logo {width:250px;}
	
	#header-top .branding h2 {width:170px;font-size:14px;padding-left:15px;}
	
	#header-top-search .search {font-size:20px;}
	#header-top-search .search:focus {width:500px;}
	
	#box-slider .item-1 .info {height:100px;}
	#box-slider .item .box-title {height:100px;}
	#box-slider .item-2 {width:319px;height:267px;}
	#box-slider .item-2 .info {height:85px;}
	#box-slider .item-2 .box-title {height:85px;}
	#box-slider .item-3 {width:319px;height:179px;}
	#box-slider .item-3 .box-title {height:80px;}
	#box-slider .item-4, #box-slider .item-5 {display:none;}
	
	#box-slider .item:hover > .info {height:165px;}
	#box-slider .item-1:hover > .info {height:180px;}
	#box-slider .item-3:hover > .info {height:100%;}
	
	#header-search .search {display:none;}
	
	#header, #header .header-content {height:auto;min-height:75px;}
	
	#mobile-navigation {display:block;float:right;width:75px;height:75px;background:#fff url(../img/menu.png) no-repeat 7px 8px;cursor:pointer;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
	#mobile-navigation:hover {background-color:#f9f9f9;}
	
	#navigation {display:none;width:100%;}
	.mobile-visible {display:block!important;}
	
	#navigation .menu {width:100%;}
	#navigation .menu li {display:block;width:100%;}
	#navigation .menu li a {display:block;width:100%;background-color:#fff;font-size:1em;border-bottom:1px solid #eee!important;color:#000!important;font-size:17px;text-align:left;padding:17px 11px;}
	#navigation .menu li a:hover {background-color:#f9f9f9;}
	
	#navigation ul ul {position:static;width:100%;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
	#navigation ul ul li {border-bottom:0;}
	#navigation .menu ul a {padding-left:40px;}
	#navigation .menu ul ul a {padding-left:80px;}
	
	#mobile-navigation
	{
		transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;
	}
	
	#container .page, .post-center, .post-social {width:500px;}
	#sidebar {width:250px;}
	
	.bw-shortcode-module-1 {width:230px;}
	.bw-shortcode-module-1 .item {height:313px;}
	.bw-shortcode-module-1 h3 {width:210px;}
	.bw-shortcode-module-1 .box {height:150px;padding:9px 9px 9px 12px;}
	.bw-shortcode-module-1 .image {width:230px;height:199px;line-height:195px;}
	.bw-shortcode-module-1 .item:hover > .box {height:183px;}
	.bw-shortcode-module-1 .box-right {padding:6px 12px 10px;}
	
	.bw-shortcode-module-2 {width:270px;}
	.bw-shortcode-module-2 .box {display:none;}
	.bw-shortcode-module-2 .image {left:0;width:100%;}
	.bw-shortcode-module-2 .item {height:156.5px;}
	
	.bw-shortcode-module-3 .item {width:250px;}
	.bw-shortcode-module-3 .item:nth-child(2n) {border-right:0;}
	.bw-shortcode-module-3 .box {width:249px;}
	.bw-shortcode-module-3 .item:nth-child(2n) > .box {width:250px;}
	.bw-shortcode-module-3 .image {height:280px;}
	
	.bw-shortcode-module-4 .item {height:160px;}
	.bw-shortcode-module-4 .image {left:247px;line-height:100%;width:253px;height:159px;}
	
	.bw-shortcode-module-5 .item {width:250px;border-right:1px solid #000;}
	.bw-shortcode-module-5 .box {width:249px;}
	.bw-shortcode-module-5 .image {width:249px;}
	.bw-shortcode-module-5 .item:nth-child(3n) {border-right:1px solid #000;}
	.bw-shortcode-module-5 .item:nth-child(even) {border-right:0;}
	.bw-shortcode-module-5 .item:nth-child(even) .box {width:250px;}
	.bw-shortcode-module-5 .item:nth-child(even) .image {width:250px;}
	
	.bw-module-box-holder {height:296px;}
	.bw-module-box-slider .item {width:125px;height:296px;}
	.bw-module-box-slider .image {width:124px;height:78px;}
	.bw-module-box-slider h3 {width:110px;}
	
	.popular-posts .cont-holder {width:100px;}
	
	.widget_nav_menu {overflow:hidden;}
	
	#footer .footer-col, #footer .footer-left {width:250px;}
	#footer .subscribe input {width:150px;}
	
	.post-author .cont {width:380px;}
	
	.post-nav .cont-holder {width:100%;overflow:hidden;}
	.post-nav .thumb {display:none;}
	
	.widget_recent_entries .cont {width:150px;padding:1px 5px 0 11px;}
	.widget_recent_entries .cont a {width:130px;}
	
	#bw-review {width:500px!important;}
	#bw-review.bottom .summary {width:380px;}
	
}



/*----------------------------------------------------*/
/*	4.	lower that 770px - container x 480
/*----------------------------------------------------*/
@media only screen and (max-width: 850px) {
	
	#wrapper, .wrap, #header .header-content.sticky, #container .page {width:480px;}
	
	#header-top .branding, #header-top .social {display:none;}
	
	#header-top-search .search:focus {width:480px;}
	
	#header-top .logo {width:190px;}
	
	.post-center, .post-social {width:480px;}
	
	#box-slider {height:494px;}
	#box-slider .item-1 {height:390px;width:480px;}
	#box-slider .item-2, #box-slider .item-3, #box-slider .item-4, #box-slider .item-5 {display:none;}
	
	#box-slider .item-banner {width:481px;height:104px;}
	
	#box-slider .nav.left {left:0!important;}
	#box-slider .nav.right {right:0!important;}
	#box-slider .nav, .simple-slider .bjqs-controls a {margin-top:-43px;}
	
	#header-top, #header-top .logo {height:100px;}
	
	#header-top-search .search {padding:36px 0 36px 115px;background-position:41px 30px;}
	
	.bw-shortcode-module-2 {width:250px;}
	
	.bw-shortcode-module-3 .item, .bw-shortcode-module-5 .item {float:left;width:240px;}
	.bw-shortcode-module-3 .item:nth-child(2n) > .box {width:auto;}
	.bw-shortcode-module-3 .box, .bw-shortcode-module-5 .box {width:240px;}
	.bw-shortcode-module-3 .item:nth-child(odd) .box, .bw-shortcode-module-5 .item:nth-child(odd) .box {width:239px;}
	.bw-shortcode-module-5 .item:nth-child(2n) > .box {width:240px;}
	
	.bw-shortcode-module-4 .image {left:227px;}
	
	.bw-shortcode-module-5 .item:nth-child(odd) .image {width:239px;}
	.bw-shortcode-module-5 .item:nth-child(even) .image {width:240px;}
	.bw-shortcode-module-5 .box {width:239px;}
	
	.bw-module-box-slider .item {width:120px;}
	.bw-module-box-slider .image {width:119px;height:75px;}
	
	#sidebar {width:100%;}
	
	#sidebar .widget_bw_social_widget iframe {height:420px;}
	
	#footer .footer-col {width:100%;}
	
	.cont-holder {width:330px!important;}
	
	#footer .footer-left {width:100%;}
	
	#footer .subscribe input {width:380px;}
	
	.post-author .cont {width:360px;}
	
	.bw-post-nav {display:none;}
	
	.widget_recent_entries .cont {width:380px;padding:1px 10px 0 14px;}
	.widget_recent_entries .cont a {width:130px;}
	
	#bw-review {width:480px!important;}
	#bw-review.bottom .summary {width:360px;}
	
}



/*----------------------------------------------------*/
/*	5.	lower that 500px - container x 320
/*----------------------------------------------------*/
@media only screen and (max-width: 500px) {
	
	#wrapper, .wrap, #header .header-content.sticky, #container .page {width:320px;}
	
	#header-top-search .search:focus {width:320px;}
	
	#box-slider {height:363px;}
	#box-slider .item-1 {width:320px;height:293px;}
	#box-slider .nav, .simple-slider .bjqs-controls a {margin-top:-34px;}
	
	#box-slider .item-banner {width:320px;height:70px;line-height:66px;}
	
	#container .simple-slider h3 {display:none;}
	
	.bw-shortcode-module-1 {width:100%;}
	.bw-shortcode-module-1 .image {width:320px;height:auto;line-height:100%;}
	.bw-shortcode-module-1 .item {height:427px;}
	
	.bw-shortcode-module-2 {width:320px;}
	.bw-shortcode-module-2 .image {height:100%;}
	.bw-shortcode-module-2 .item {height:202px;}
	
	.bw-shortcode-module-3 .item, .bw-shortcode-module-5 .item {width:320px;border-right:0;}
	.bw-shortcode-module-3 .item {height:455px;}
	.bw-shortcode-module-3 .item .box, .bw-shortcode-module-5 .item .box {width:320px!important;}
	
	.bw-shortcode-module-4 .image {display:none;}
	.bw-shortcode-module-4 .item {overflow:hidden;}
	.bw-shortcode-module-4 .box {width:332px;}
	.bw-shortcode-module-4 .item:hover .box {width:332px;}
	.bw-shortcode-module-4 .item:hover .box-left {opacity:0;}
	
	.bw-shortcode-module-5 .item .image {width:320px!important;height:191px;}
	
	.bw-module-box-holder {height:50px;}
	.bw-module-box-slider .item {width:80px;height:50px;}
	.bw-module-box-slider .image {width:79px;height:50px;}
	.bw-module-box-slider .box {display:none;}
	.bw-module-box-holder .btn {margin-top:-28px!important;}
	
	.popular-posts .cont-holder {width:170px!important;}
	
	.widget_recent_entries .cont {width:220px;}
	
	#footer .subscribe input {width:220px;}
	
	.post-author .cont {width:200px;}
	
	#bw-review {width:320px!important;}
	#bw-review .summary {width:200px;}
	#bw-review.bottom .summary {width:200px;}
	
	.post-center, .post-social {width:320px;}
	
}
